/payment/get_wallet_balanceGETsuccess when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/payment/get_wallet_balance" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "successful", "data": { "account_number": "9876543210", "account_name": "SENDCHEAP(ACME STORES)", "ngn_balance": "250000.00", "ngn_fronzen": "0.00", "usd_balance": "0.00", "usd_fronzen": "0.00", "updated_at": "2026-11-21 10:15:02", "tier_account": "BUSINESS", "bank_name": "Rubies MFB" } }